html,
body {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 1rem;
    background-image: url(https://tezoofficial.blob.core.windows.net/express-app/images/2024/july/gradient-bg1.png);
}

*,
::after,
::before {
    box-sizing: border-box;
}

.text-center {
    text-align: center;
}

.pos-relative {
    position: relative;
}

.d-flex {
    display: flex;
}

.d-block {
    display: block;
}

.fs-12 {
    font-size: 12px;
}

.bg-white {
    background-color: white;
}

.align-items-center {
    align-items: center
}

.justify-content-center {
    justify-content: center
}

.m-0 {
    margin: 0;
}

.mt-1 {
    margin-top: 0.5rem;
}

.w-25 {
    width: 25%;
}

.w-30 {
    width: 30%;
}

.w-40 {
    width: 40%;
}

.w-50 {
    width: 50%;
}

.w-60 {
    width: 50%;
}

.w-100 {
    width: 100%;
}

.container,
.container-fluid {
    width: 100%;
    padding-right: var(--bs-gutter-x, .75rem);
    padding-left: var(--bs-gutter-x, .75rem);
    margin-right: auto;
    margin-left: auto;
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y)* -1);
    margin-right: calc(var(--bs-gutter-x)* -.5);
    margin-left: calc(var(--bs-gutter-x)* -.5);
}

/* 
.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-top: var(--bs-gutter-y);
} */

.gx-3 {
    --bs-gutter-x: 1rem;
}

.gx-4 {
    --bs-gutter-x: 1.5rem;
}

.gx-5 {
    --bs-gutter-x: 3rem;
}
/* 
.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
} */

.text-orange {
    color: #FFAB04;
    font-weight: 500;
}

@media (min-width: 768px) {
    /* .col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-md-5 {
        flex: 0 0 auto;
        width: 41.66666667%;
    }

    .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-md-7 {
        flex: 0 0 auto;
        width: 58.33333333%;
    }

    .col-md-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-md-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    } */
}

@media (min-width: 576px) {
    .container {
        max-width: 90%;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 90%;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 90%;
    }

    /* .col-lg-8 {
        flex: 0 0 auto;
        width: 66.66666667%;
    }

    .col-lg-7 {
        flex: 0 0 auto;
        width: 58.33333333%;
    }

    .col-lg-6 {
        flex: 0 0 auto;
        width: 50%;
    }

    .col-lg-5 {
        flex: 0 0 auto;
        width: 41.66666667%;
    }

    .col-lg-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    } */
}

@media (min-width: 1200px) {
    .container {
        max-width: 1450px;
    }
}

header {
    display: flex;
    justify-content: center;
    position: relative;
    padding-top: 64px;
    padding-bottom: 64px;
    background-image: url('https://tezoofficial.blob.core.windows.net/express-app/images/2024/july/header.svg');
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
}

.social-handles-container {
    position: absolute;
    right: 95px;
    top: 0;
    width: 15%;
    height: 100%;
    text-align: right;
}

.social-handles {
    padding-top: 65px;
}

.edition {
    position: absolute;
    bottom: 10px;
    right: 0;
    z-index: 99;
}

.edition p {
    font-size: 22px;
    font-weight: 400;
    color: #ffffff;
    margin: 0;
    /* text-align: justify; */
}

.brand-name {
    position: relative;
    z-index: 10;
    margin: 23px;
}

.brand-name img {
    display: block;
}

.brand-name .star {
    top: 0;
    right: 80px;
    left: inherit;
    bottom: inherit;
}

.brand-name .star1 {
    top: inherit;
    bottom: 60px;
    right: -30px;
    left: inherit;
}

.menu {
    position: absolute;
    top: 65px;
    left: 95px;
    cursor: pointer;
    z-index: 9;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 999;
    top: 0;
    right: -400px;
    padding: 32px;
    border-radius: 23px;
}

.dropdown-content::before {
    content: "";
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #ffffff;
    position: absolute;
    left: -15px;
    top: 21px;
}

.dropdown-content a {
    display: block;
    font-size: 18px;
    color: #000000;
    text-decoration: none;
    margin-bottom: 15px;
}

.dropdown-content a:last-child {
    margin-bottom: 0;
    color: #676767;
}

.dropdown-content a:hover {
    color: #FF7960;
}

.show {
    display: block;
}

.marquee-container {
    width: 100%;
    height: 80px;
    line-height: 80px;
    cursor: pointer;
    background: #000000;
    z-index: 99;
}

.marquee-container::before {
    content: "";
    width: 100%;
    height: 1px;
    /* background-color: #EFC263; */
    position: absolute;
    top: 10px;
    left: 0;
}

.marquee-container ul {
    height: 80px;
    margin: 0;
}

.marquee-container li {
    font-size: 24px;
    color: #ffffff;
    font-weight: 400;
    list-style-type: none;
}

.marquee-container li img {
    margin-left: 8px;
    margin-right: 8px;
}

section {
    position: relative;
    z-index: 1;
    padding-top: 60px;
    padding-bottom: 60px;
    background-image: url('https://tezoofficial.blob.core.windows.net/express-app/images/2024/july/bubbles.svg');
    background-size: contain;
}
.about-section p {
    font-size: 20px;
}

.about-section .col-lg-7 {
    padding-right: 90px;
    text-align: justify;
}

@media (max-width : 992px) {
    .about-section .col-lg-7 {
        padding-right: calc(var(--bs-gutter-x) * .5);
    }
}

.glass-effect {
    border-radius: 25px;
    /* padding: 50px 90px; */
    padding: 3.5% 6.5%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.29) 0%, rgba(255, 255, 255, 0) 100%);
    /* background: rgba(255, 255, 255, 0.2); */
    border: 1px solid;
    /* border-color: white; */
    border-color: linear-gradient(180deg, rgba(255, 255, 255, 0.4) 0.55%, rgba(255, 255, 255, 0) 100%);

    /* Semi-transparent border */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    /* Subtle shadow for depth */
    backdrop-filter: blur(10px);
    /* Blur effect for glassy look */
    -webkit-backdrop-filter: blur(10px);
    /* Safari support */
    color: #fff;
    /* Text color */
    /* outline: 1px solid #ffffff; */
    position: relative;
}

/* .glass-effect::before {
    content: '';
    background: linear-gradient(white, white) padding-box,
              linear-gradient(to right, darkblue, darkorchid) border-box;
  border-radius: 25px;
  border: 3px solid transparent;
  position: absolute;
  top: 0;
  left: 0;
} */

section.ceo-section {
    padding-bottom: 60px;
}
.header-text {
    margin-top: 40px;
    padding-bottom: 60px;
}
.ceo-profile {
    padding: 50px;
}
.ceo-name {
    font-size: 22px;
}
b, strong {
    font-weight: 500;
}
.ceo-words p {
    font-size: 18px;
}

.ceo-profile-pic {
    position: relative;
    right: -60px;
    /* min-width: 250px; */
}


.ceo-words {
    position: relative;
    top: 60px;
    overflow: hidden;
}
.ceo-words::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    background-image: url('https://tezoofficial.blob.core.windows.net/express-app/images/2024/july/send-icon.svg');
}
.send-icon {
    position: relative;
    width: 100%;
    text-align: right;
    top: 32px;
    right: -1px;
}

@media (max-width:768px) {
    .ceo-profile-pic {
        position: static;
        /* width: 200px; */
    }

    .ceo-words {
        top: 50px;
    }
}

.ceo-words::before {
    content: '';
    background-image: url('https://tezoofficial.blob.core.windows.net/express-app/images/2024/july/quotes.png');
    position: absolute;
    width: 300.61px;
    height: 200.39px;
    background-repeat: no-repeat;
    left: -32px;
    background-size: contain;
    z-index: -1;
    bottom: -50px;
}


.slider .glass-effect {
    padding: 0;
}
.heading {
    margin-bottom: 41px;
    text-align: center;
}
.heading h2 {
    margin-bottom: 40px;
}
.heading p {
    color: #ffffff;
    font-size: 18px;
    text-align: center;
}
.team-message p {
    font-size: 18px;
}

.team-message p.mt-3 {
    font-style: italic;
}
.team-message {
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    font-size: 18px;
}

.team-message .quotes::before {
    content: '';
    background-image: url('https://tezoofficial.blob.core.windows.net/express-app/images/2024/july/quotes.png');
    position: absolute;
    bottom: -60px;
    width: 320.61px;
    height: 214.39px;
    background-repeat: no-repeat;
    right: 0px;
    background-size: contain;
    transform: rotate(180deg);
}
.team-message h6 {
    color: #ffffff;
    font-size: 32px;
    font-weight: normal;
    margin-bottom: 20px;
}

.outofoffice-section {
    position: relative;
}

.outofoffice-profile {
    display: flex;
    align-items: end;
    margin-bottom: 36px;
}

.outofoffice-profile img {
    border-radius: 5px;
}

.outofoffice-profile .ceo-image {
    width: 140px;
    height: 150.71px;
}

.outofoffice-designation {
    padding-left: 45px;
}

.outofoffice-designation h3 {
    font-size: 20px;
    color: #ffffff;
    font-weight: 700;
}

.outofoffice-designation h5 {
    font-size: 16px;
    color: #ffffff;
    font-weight: 400;
}

.outofoffice-section p {
    font-size: 18px;
    color: white;
    font-weight: 400;
    text-align: justify;
}

.outofoffice-section .quotes {
    font-size: 22px;
    color: #FFAB04;
    font-weight: 600;
    position: relative;
    text-align: justify;
    display: inline;
}

.outofoffice-headline {
    text-align: justify;
    margin-bottom: 23px;
}

.outofoffice-section .quotes::before {
    content: "";
    background-image: url("https://tezoofficial.blob.core.windows.net/express-app/images/2024/july/red-double-quotes.png");
    background-repeat: no-repeat;
    position: absolute;
    left: -46px;
    top: -16px;
    width: 63px;
    height: 48px;
    z-index: -1;
    background-size: contain;
}

.outofoffice-section .quotes::after {
    content: "";
    background-image: url("https://tezoofficial.blob.core.windows.net/express-app/images/2024/july/red-double-quotes.png");
    background-repeat: no-repeat;
    position: absolute;
    right: -30px;
    bottom: -14px;
    width: 63px;
    height: 48px;
    transform: rotate(180deg);
    z-index: -1;
    background-size: contain;
}

@media (max-width : 768px) {
    .outofoffice-section .quotes::before {
        position: absolute;
        left: -28px;
        top: -16px;
        width: 39px;
        height: 48px;
    }

    .outofoffice-section .quotes::after {
        position: absolute;
        right: -30px;
        bottom: -14px;
        width: 39px;
        height: 48px;
    }
}

.outofoffice-section h2 {
    margin-bottom: 50px;
}

.arrow {
    width: 41px;
    height: 41px;
    border-radius: 50%;
    background-color: #ffffff;
    border: 4px solid #943670;
    display: flex;
    align-items: center;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: -22px;
    bottom: 7px;
}


h2 {
    font-family: "Chela One", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 54px;
    color: #FFAB04;
    margin: 0;
    /* -webkit-text-stroke-width: 11px;
    -webkit-text-stroke-color: black;
    paint-order: stroke; */
}

h2 span {
    color: #F7D9C4;
}

.gassipgirl-section {
    padding: 60px 0 100px 0;
    position: relative;
    margin-bottom: 100px;
}

.gassipgirl-section p {
    font-size: 16px;
    color: white;
    font-weight: 400;
    padding-right: 23px;
    /* text-align: center; */
}

.gossipgirl-thoughts {
    display: flex;
    gap: 1rem;
    /* flex-wrap: wrap; */
}

.gassipgirl-section h6 {
    font-size: 25px;
    color: #1EA75D;
    font-weight: 600;
    text-align: center;
}

.gallery-message {
    display: block;
    font-size: 16px;
    color: #1EA75D;
    font-weight: 500;
    font-style: italic;
    margin-top: 8px;
}

.gossip-left,
.gossip-right {
    /* background-color: #ffffff; */
    padding: 28px 36px;
    border-radius: 22.65px;
    width: 100%;
    height: 100%;
    position: relative;
}

.gossip-moddle {
    display: flex;
    align-items: end;
    position: relative;
    z-index: 9;
}

.gossip-left::after {
    content: "";
    transform: rotate(45deg);
    width: 28.64px;
    height: 27.65px;
    border-radius: 8.11px;
    opacity: 0px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.4) 0.55%, rgba(255, 255, 255, 0) 100%);
    border: 1.2px solid rgba(255, 255, 255, 0.4);
    z-index: 10;
    position: absolute;
    left: 97.5%;
    bottom: 18%;
}

.gossip-right::before {
    content: "";
    transform: rotate(45deg);
    width: 28.64px;
    height: 27.65px;
    border-radius: 8.11px;
    opacity: 0px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.4) 0.55%, rgba(255, 255, 255, 0) 100%);
    border: 1.2px solid rgba(255, 255, 255, 0.4);
    z-index: 10;
    position: absolute;
    left: -3.1%;
    top: 24%;
}

.gossipgirl-thoughts button {
    font-size: 18px;
    color: #ffffff;
    font-weight: 400;
    border: 0;
    padding: 13px 20px;
    border-radius: 8px;
    background-color: #0C2AEF;
    cursor: pointer;
}

.gossip-gallery {
    background-color: #ffffff;
    padding: 24px;
    border-radius: 24px;
    position: relative;
    margin: 0 auto;
    width: 95%;
    margin-top: 50px;
}

.gossip-gallery .slick-prev {
    width: 40px;
    height: 40px;
    left: -18px;
    background-color: #ffffff;
}

.gossip-gallery .slick-next {
    width: 40px;
    height: 40px;
    /* left: -18px; */
    background-color: #ffffff;
}

.gossip-gallery .slick-prev:before {
    content: '';
    width: 15px;
    height: 15px;
    border: solid #000000;
    border-width: 0 3px 3px 0;
    top: 13px;
    left: 18px;
    border-radius: 3px;
}

.gossip-gallery .slick-next:before {
    content: '';
    width: 15px;
    height: 15px;
    border: solid #000000;
    border-width: 0 3px 3px 0;
    top: 13px;
    right: 18px;
    border-radius: 3px;
}

.gossip-gallery .slick-prev:hover,
.gossip-gallery .slick-prev:focus,
.gossip-gallery .slick-next:hover,
.gossip-gallery .slick-next:focus {
    background: #ffffff;
}

.gossip-gallery .slick-dots li {
    width: 8px;
    height: 8px;
}

.gossip-gallery .slick-dots li button {
    width: 8px;
    height: 8px;
}

.gissip-images {
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    overflow-x: auto;
    gap: 12px;
}

.gissip-images img {
    border-radius: 8.46px;
}

.divider {
    width: 100%;
    height: 3px;
    border-top: 1px dotted #F56B58;
    margin-top: 40px;
    margin-bottom: 40px;
}


.back-top {
    font-size: 18px;
    color: black;
    font-weight: 400;
    background-color: white;
    border-radius: 8px;
    padding: 21px 38px;
    border: 0;
    display: flex;
    justify-items: center;
    align-items: center;
    gap: 8px;
    cursor: pointer;
    /* margin: 0 auto; */
    margin-bottom: 90px;
}

.last-edition {
    background-color: #D23451;
    color: white;
}
.last-edition-container {
    position: relative;
}

.anniversary-section p {
    color: white;
    font-size: 18px;
}

.anniversary-section h2 {
    margin-bottom: 27px;
    color: #FFAB04;
}

.anniversary-section .heading {
    margin-bottom: 60px;
}

.anniversary-section .photos-section div {
    border-radius: 16px;
}

.anniversary-section .photos-section .square {
    height: 254px;
    background-color: white;
    overflow: hidden;

    img{
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
}

.anniversary-section .photos-section .vertical-rect {
    height: 100%;
    background-color: white;
    overflow: hidden;
    img{
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
}

.anniversary-section .photos-section .horizontal-rect {
    height: 254px;
    background-color: white;
    overflow: hidden;

    img{
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
}


/* Interns Section Styles*/
.interns-section .heading {
    margin-bottom: 200px;
}
.msg-text,
.name {
    font-size: 14px;
    font-weight: 400;
    font-family: Poppins;
}

.name {
    font-style: italic;
    margin-bottom: 0;
}

.tooltip {
    padding-bottom: 0;
    min-width: 482px;
    height: fit-content;
    gap: 0px;
    border-radius: 11.83px;
    border: 1.42px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    outline: 1px solid #ffffff;
}

.tooltip .tooltip-inner {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.4) 0.55%, rgba(255, 255, 255, 0) 100%);
    color: white;
    border: 1.42px solid white;
    min-width: 100%;
    height: 100%;
    padding: 16px;
}


rect:focus {
    outline: none;
}

.bs-tooltip-auto .tooltip-arrow::before {
    /* content: url('../images/tooltip-arrow.svg'); */
    transform: rotate(45deg);
    width: 28.64px;
    height: 27.65px;
    border-radius: 8.11px;
    opacity: 0px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.4) 0.55%, rgba(255, 255, 255, 0) 100%);
    border: 1.2px solid rgba(255, 255, 255, 0.4);
    z-index: 10;
    border-style: none;
}

.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before,
.bs-tooltip-top .tooltip-arrow::before {
    top: -15px !important;
    left: -44%;
}

.bs-tooltip-auto[data-popper-placement^=bottom] .tooltip-arrow::before,
.bs-tooltip-top .tooltip-arrow::before {
    top: -8px !important;
    left: -44%;
}

.bs-tooltip-auto[data-popper-placement^=right] .tooltip-arrow::before,
.bs-tooltip-top .tooltip-arrow::before {
    top: -8px !important;
    left: -8px;
}

.bs-tooltip-auto[data-popper-placement^=left] .tooltip-arrow::before,
.bs-tooltip-top .tooltip-arrow::before {
    top: -8px !important;
    left: -14px;
}

/*Year Book Section */
.yearbook .filters {
    min-width: 242px;
    height: 574px;
    padding: 8px;
    gap: 8px;
    border-radius: 10.75px;
    border: 1.29px;
    opacity: 0px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.4) 0.55%, rgba(255, 255, 255, 0) 100%);
    border: 1.29px solid rgba(255, 255, 255, 0.4);
}
.yearbook {
    position: relative;
}
.yearbook::after {
    content: '';
    position: absolute;
    right: 9%;
    top: 8%;
    background-image: url('https://tezoofficial.blob.core.windows.net/express-app/images/2024/july/send-icon.svg');
    width: 131px;
    height: 99px;
    transform: scaleX(-1);
}

.yearbook .filters ul {
    padding: 0;
}

.yearbook .filters ul li {
    list-style: none;
    border-radius: 4px;
    padding: 8px;
    cursor: pointer;
    color: #221F1F;
    background: white;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
}

.yearbook .filters ul li:after {
    content: '';
    display: block;
    width: calc(0% - 60px);
    position: absolute;
    height: 2px;
    transition: width 350ms ease-out;
}

.yearbook .filters ul li:hover:after {
    width: calc(100% - 60px);
    transition: width 350ms ease-out;
}

.yearbook .filters ul li.active {
    background: #D23451;
    color: white;
}

.yearbook .filters-content .item {
    text-align: center;
    cursor: pointer;
    margin-bottom: 30px;
}


.yearbook .filters-content .item img {
    width: 100%;
    min-height: 294px;
    /* min-width: 300px; */
    flex-wrap: wrap;
    border-radius: 16px;
    object-fit: contain;
}

.yearbook header {
    margin-bottom: 41px;
}

.yearbook h2 {
    margin-bottom: 27px;
    color: #FFAB04;
}

.yearbook .msg {
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: white;
    margin: 0;
    margin-bottom: 30px;
}

/*Footer Styles */
footer {
    position: relative;
}

footer button {
    white-space: nowrap;
}

@media (max-width:600px) {}

@media (max-width:769px) {
    header {
        padding-top: 32px;
        padding-bottom: 0;
        margin-top: 23px;
    }
    .gassipgirl-section {
        padding: 0px 0 70px 0;
        position: relative;
        margin-bottom: 40px;
    }
    .outofoffice-section::before {
        display: none;
    }

    .social-handles-container {
        right: 20px !important;
        top: 2px !important;
        width: 48% !important;
    }

    .social-handles {
        padding-top: 0 !important;
    }

    .edition {
        bottom: 8px !important;
        right: 0 !important;
    }

    .edition p {
        font-size: 16px !important;
    }

    .brand-name .star {
        right: 0;
    }

    .outofoffice-section h2 {
        margin-bottom: 30px;
    }

    h2 {
        font-size: 41px;
    }

    .outofoffice-section {
        padding-top: 30px;
        padding-bottom: 30px;
    }    
    .anniversary-section .photos-section .square, .anniversary-section .photos-section .horizontal-rect  {
        height: auto;
    }
}

@media (max-width:991px) {
    .appreciation-team::after {
        right: 0;
    }

    .brand-name img {
        max-width: 100%;
    }
    
    section {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    section.ceo-section {
        padding-bottom: 40px;
    }

}

@media (max-width:1024px) {
    .gossip-left::after, .gossip-right::before {
        display: none;
    }
    .social-handles-container {
        position: absolute;
        right: 20px;
        top: -40px;
        width: 100%;
    }

    .social-handles {
        padding-top: 65px;
        display: flex;
        gap: 9px;
        justify-content: right;
    }

    .social-handles a img,
    .menu img {
        width: 41px;
    }

    .menu {
        top: 9px;
        left: 20px;
    }

    .dropdown-content {
        top: 10px;
        left: 80px;
        z-index: 999;
        padding: 18px;
    }

    .edition {
        position: absolute;
        bottom: -30px;
        right: 0;
        width: 100%;
    }

    .gossip-gallery {
        width: 100%;
    }

    .slick-slide img {
        width: 100%;
    }

    .gossipgirl-thoughts {
        flex-wrap: wrap;
    }

    .flex-wrap {
        flex-wrap: wrap;
    }

    .gossip-moddle {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        width: 100%;
    }

    .gossipgirl-thoughts button {
        display: flex;
        margin: 0 auto;
    }
}

@media (max-width:1220px) {
    .edition p {
        font-size: 20px;
    }
}

@media (max-width:1600px) {
    .social-handles-container {
        width: 26%;
    }
}



/* Modal CSS */
.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 999;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.58);
    /* Black w/ opacity */
    padding-top: 120px;
}

.modal-content {
    background-color: #fefefe;
    margin: 0 auto;
    padding: 20px;
    width: 782px;
    max-width: 95%;
    min-height: 200px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    border-radius: 40px;
}

.modal-close {
    color: #aaa;
    font-size: 28px;
    font-weight: bold;
    display: flex;
    justify-content: end;
}

.modal-close:hover,
.modal-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.modal-container {
    padding: 20px;
}

.z-index-0 {
    z-index: 0;
}

.hidden {
    display: none;
}

.input-wrapper {
    margin-bottom: 1rem !important;
}

.input-label {
    display: inline-block;
    margin-bottom: 1rem;
    font-size: 18px;
    font-weight: 400;
    color: #000000;
}

.input-control {
    display: block;
    width: 100%;
    padding: 1.2rem 0.75rem;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #EDEDED;
    background-clip: padding-box;
    border: 1px solid #000000;
    border-radius: 8px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.input-control:focus {
    color: #000000;
    background-color: #EDEDED;
    border-color: #000000;
    outline: 0;
    box-shadow: 0 0 0 0.1rem rgba(13, 110, 253, 0.13);
}

.feedback-stars {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 60px;
    display: flex;
    justify-content: space-between;
}

@media screen and (max-width: 500px) {
    .feedback-star svg {
        width: 50px;
    }

    .feedback-stars {
        margin-top: 0;
        margin-bottom: 0px;
    }
}

.feedback-star {
    cursor: pointer;
}

.feedback-star svg {
    color: white;
    fill: currentColor;
}

.selected svg {
    color: #FFC805;
    fill: currentColor;
}

.submit-btn {
    background-color: #08C10F;
    border: 0;
    font-size: 18px;
    color: #000000;
    font-weight: 400;
    padding: 19px 92px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    border-radius: 8px;
    cursor: pointer;
}



/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 48px;
    height: 48px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background-color: #4F4F4F;
    border-radius: 50%;
    z-index: 9;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: #4F4F4F;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    /* opacity: .75; */
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: -25px;
}

[dir='rtl'] .slick-prev {
    right: -25px;
    left: auto;
}

.slick-prev:before {
    content: '';
    width: 20px;
    height: 20px;
    border: solid #ffffff;
    border-width: 0 5px 5px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    position: absolute;
    top: 15px;
    left: 17px;
    border-radius: 3px;
}

[dir='rtl'] .slick-prev:before {
    content: '';
    width: 20px;
    height: 20px;
    border: solid #ffffff;
    border-width: 0 5px 5px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    position: absolute;
    top: 15px;
    left: 17px;
    border-radius: 3px;
}

.slick-next {
    right: -25px;
}

[dir='rtl'] .slick-next {
    right: auto;
    left: -25px;
}

.slick-next:before {
    content: '';
    width: 20px;
    height: 20px;
    border: solid #ffffff;
    border-width: 0 5px 5px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    position: absolute;
    top: 15px;
    right: 17px;
    border-radius: 3px;
}

[dir='rtl'] .slick-next:before {
    content: '';
    width: 20px;
    height: 20px;
    border: solid #ffffff;
    border-width: 0 5px 5px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    position: absolute;
    top: 15px;
    right: 17px;
    border-radius: 3px;
}

/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -40px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 18px;
    height: 18px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
    border-radius: 50%;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 17px;
    height: 17px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    outline: none;
    border-radius: 50%;
    background-color: transparent;
    border: 1px solid #CF3451;
}

.slick-dots li.slick-active button {
    background-color: #CF3451;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '';
    text-align: center;
    opacity: .25;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #4F4F4F;
}

.slick-slide img {
    width: 100%;
    border-radius: 30px;
}


.rating {
    unicode-bidi: bidi-override;
    /* direction: rtl; */
    /* text-align: center; */
}

.rating>span {
    display: inline-block;
    position: relative;
    width: 1.1em;
    font-size: 36px;
    color: #ccc;
    cursor: pointer;
}

.rating>span:hover:before,
.rating>span:hover~span:before {
    content: "\2605";
    position: absolute;
    color: gold;
}

.user-select-none {
    /* Safari */
    -webkit-user-select: none;
    /* IE 10 and IE 11 */
    -ms-user-select: none;
    /* Standard syntax */
    user-select: none;
}

/* Thank-You container styles */
.thank-you-container {
    display: none;
    align-items: center;
    justify-content: center;
}

.thank-you-text {
    position: absolute;
    font-family: "Chela One";
    color: #25262B;
    font-size: 80px;
    font-weight: 400;
}

.thank-you-bg {
    width: 653px;
    height: 585px;
    background-image: url("https://tezoofficial.blob.core.windows.net/express-app/images/2024/june/thankyou-bg1.svg");
    animation: zoom-in-zoom-out 2s ease infinite;
}

/* Keyframes for the zoom in zoom out animation */
@keyframes zoom-in-zoom-out {
    0% {
        transform: scale(0, 0);
    }

    35% {
        transform: scale(0.85, 0.85);
    }

    50% {
        transform: scale(0.85, 0.85);
    }

    90% {
        transform: scale(0.85, 0.85);
    }

    100% {
        transform: scale(0, 0);
    }
}

.float-left {
    float: left
}


@media (max-width:768px) {
    .me-md-10 {
        margin-right: 10px;
    }
}


@media (max-width:576px) {
    .tooltip {
        min-width: 300px;
    }

    .msg-text,
    .name {
        font-size: 10px;
    }
}

@media (min-width : 576px) and (max-width:768px) {
    .yearbook .filters-content .item {
        margin-bottom: 0;
    }
}
@media (max-width : 768px) {
    .yearbook .filters {
        width: 100%;
        overflow: scroll;
        height: 100%;
    }

    .yearbook .filters ul li {
        min-width: fit-content;
        white-space: nowrap;
    }

    .yearbook .msg {
        line-height: 30px;
    }

}

@media (max-width:576px) {
    footer {
        margin: 1rem;
    }

    footer button {
        width: 70%;
        margin-bottom: 0 !important;
    }
}